# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'CHOOCH' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

pod 'AFNetworking'
pod 'IQKeyboardManagerSwift'
pod 'BSImagePicker'
pod 'ReachabilitySwift'
pod 'ReverseExtension'
pod 'Pulsator'
pod 'MZFormSheetPresentationController'
pod 'Toast-Swift'
pod 'TTTAttributedLabel'
pod 'NVActivityIndicatorView'
pod 'SVPinView'
pod 'SDWebImage'



pod 'FacebookCore'
pod 'FacebookLogin'
pod 'FacebookShare'

pod 'GoogleSignIn'
pod 'GoogleTagManager'

pod 'Firebase/Analytics'

  # Pods for CHOOCH

end
